{
  "minecraft:recipes/building_blocks/yellow_terracotta": {
    "criteria": {
      "has_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_block": "2022-03-20 19:51:00 +0100",
      "has_quartz_pillar": "2022-03-20 19:51:00 +0100",
      "has_chiseled_quartz_block": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "book_py:tutorial/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_terracotta": {
    "criteria": {
      "has_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "book_py:community_builders/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_glazed_terracotta": {
    "criteria": {
      "has_cyan_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items_py:armor/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_glazed_terracotta": {
    "criteria": {
      "has_gray_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed": {
    "criteria": {
      "has_green_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items_py:shard/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "book_py:root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-20 19:51:00 +0100",
      "has_gravel": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed": {
    "criteria": {
      "has_magenta_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_glazed_terracotta": {
    "criteria": {
      "has_light_gray_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items:help/enchants/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2022-03-20 19:51:00 +0100",
      "has_quartz_pillar": "2022-03-20 19:51:00 +0100",
      "has_chiseled_quartz_block": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items:help/stats/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone": {
    "criteria": {
      "has_sand": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_terracotta": {
    "criteria": {
      "has_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_glazed_terracotta": {
    "criteria": {
      "has_blue_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_stairs": {
    "criteria": {
      "has_purpur_block": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "dungeon:help/rules/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "book_py:floor_1/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items:help/stats/custom_stats": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/terracotta": {
    "criteria": {
      "has_clay_block": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "book_py:floor_3/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_glazed_terracotta": {
    "criteria": {
      "has_light_blue_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_banner": {
    "criteria": {
      "has_cyan_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_chiseled_sandstone": "2022-03-20 19:51:00 +0100",
      "has_sandstone": "2022-03-20 19:51:00 +0100",
      "has_cut_sandstone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_stairs": {
    "criteria": {
      "has_prismarine": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_banner": {
    "criteria": {
      "has_brown_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sea_lantern": {
    "criteria": {
      "has_prismarine_crystals": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items_py:wand/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs": {
    "criteria": {
      "has_red_sandstone": "2022-03-20 19:51:00 +0100",
      "has_cut_red_sandstone": "2022-03-20 19:51:00 +0100",
      "has_chiseled_red_sandstone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapped_chest": {
    "criteria": {
      "has_tripwire_hook": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items:help/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "dungeon:help/rules/4": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_terracotta": {
    "criteria": {
      "has_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "dungeon:help/rules/2": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "dungeon:help/rules/3": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "dungeon:help/rules/1": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_banner": {
    "criteria": {
      "has_orange_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cartography_table": {
    "criteria": {
      "has_paper": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items_py:weapon/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "dungeon:help/tips/language": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet": {
    "criteria": {
      "has_magenta_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_terracotta": {
    "criteria": {
      "has_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_bricks": {
    "criteria": {
      "has_prismarine_shard": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab": {
    "criteria": {
      "has_prismarine_bricks": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-20 19:51:00 +0100",
      "has_gravel": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sponge": {
    "criteria": {
      "has_wet_sponge": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_chiseled_sandstone": "2022-03-20 19:51:00 +0100",
      "has_sandstone": "2022-03-20 19:51:00 +0100",
      "has_cut_sandstone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-20 19:51:00 +0100",
      "has_gravel": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_glazed_terracotta": {
    "criteria": {
      "has_magenta_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tnt": {
    "criteria": {
      "has_gunpowder": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs": {
    "criteria": {
      "has_prismarine_bricks": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-20 19:51:00 +0100",
      "has_gravel": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_fence": {
    "criteria": {
      "has_planks": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_glazed_terracotta": {
    "criteria": {
      "has_black_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items:help/enchants/shard": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items:sets/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet": {
    "criteria": {
      "has_orange_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_slab": {
    "criteria": {
      "has_prismarine": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_block": {
    "criteria": {
      "has_quartz": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet": {
    "criteria": {
      "has_green_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_glazed_terracotta": {
    "criteria": {
      "has_orange_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_glazed_terracotta": {
    "criteria": {
      "has_lime_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_block": {
    "criteria": {
      "has_chorus_fruit_popped": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_bricks": {
    "criteria": {
      "has_nether_wart": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_slab": {
    "criteria": {
      "has_purpur_block": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items:help/stats/mc_stats": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet": {
    "criteria": {
      "has_cyan_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_fence": {
    "criteria": {
      "has_nether_brick": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2022-03-20 19:51:00 +0100",
      "has_quartz_pillar": "2022-03-20 19:51:00 +0100",
      "has_chiseled_quartz_block": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_banner": {
    "criteria": {
      "has_magenta_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed": {
    "criteria": {
      "has_cyan_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "dungeon:help/tips/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2022-03-20 19:51:00 +0100",
      "has_gravel": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet": {
    "criteria": {
      "has_brown_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_fence": {
    "criteria": {
      "has_planks": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_bricks": {
    "criteria": {
      "has_end_stone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_wool_from_string": {
    "criteria": {
      "has_string": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_glazed_terracotta": {
    "criteria": {
      "has_green_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_pillar": {
    "criteria": {
      "has_purpur_block": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_rod": {
    "criteria": {
      "has_chorus_fruit_popped": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/flower_pot": {
    "criteria": {
      "has_brick": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_glazed_terracotta": {
    "criteria": {
      "has_brown_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items:help/enchants/weapon_2": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "items:help/enchants/weapon_3": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items_py:passive/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "items:help/enchants/weapon_1": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed": {
    "criteria": {
      "has_orange_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_stone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_bed": {
    "criteria": {
      "has_brown_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab": {
    "criteria": {
      "has_red_sandstone": "2022-03-20 19:51:00 +0100",
      "has_cut_red_sandstone": "2022-03-20 19:51:00 +0100",
      "has_chiseled_red_sandstone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_banner": {
    "criteria": {
      "has_green_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine": {
    "criteria": {
      "has_prismarine_shard": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "book_py:others/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_stone": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "book_py:floor_2/root": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "dungeon:help/tips/sound": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "dungeon:help/tips/settings": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_terracotta": {
    "criteria": {
      "has_terracotta": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "dungeon:help/tips/lag": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "items:help/enchants/armor_1": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "items:help/enchants/armor_2": {
    "criteria": {
      "null": "2022-03-20 19:50:54 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed_from_white_bed": {
    "criteria": {
      "has_bed": "2022-03-20 19:51:00 +0100"
    },
    "done": true
  },
  "DataVersion": 2975
}